Ticket #4388 (closed task: fixed)

Opened 7 years ago

Last modified 7 years ago

携帯版アルバム投稿・アルバム画像投稿のメール内容を空にする

Reported by: kiwa Assigned to: kiwa
Priority: major Milestone: OpenPNE2.14.4
Component: 指定しない Version:
Keywords: Cc:

Description (Last modified by kiwa)

携帯版で使用するアルバム投稿・アルバム写真投稿のメールの件名・本文を空にする。 (端末によって文字化けする恐れがあるため)

代替策としてメール送信のリンクがある箇所に説明文を追加

アルバム写真一覧(fh_album_image_list )

アルバム写真投稿

写真をアルバムに登録します。
メールの件名は写真の説明になります。
※一度に登録できる写真は1枚のみです

アルバム作成完了(h_album_add_end )

アルバム写真投稿

メールの件名は写真の説明になります

アルバム表紙編集(h_album_cover_image_edit )

アルバム表紙編集

アルバム表紙を添付画像と置き換えます。
※件名と本文は反映されません

※変更無し

アルバム追加・編集(h_album_edit )

アルバム追加

写真を添付すると表紙付きアルバムになります。

※変更無し

Change History

01/19/10 14:47:19 changed by imamura623

  • owner changed from nobody to kiwa.

01/20/10 18:49:05 changed by kiwa

  • keywords set to 確認中.
  • description changed.
  • summary changed from アルバム投稿・アルバム画像投稿のメール内容を空にする to 携帯版アルバム投稿・アルバム画像投稿のメール内容を空にする.

以下のリビジョンで修正しました

h_album_add_end.tpl の変更について

browser:OpenPNE/trunk/webapp/modules/ktai/templates/h_album_add_end.tpl 元からあった説明を短くしています。理由は以下の通りです。必要であれば復活・他画面も合わせます。

「({$image_max})KB以内のGIF・JPEG・PNGが登録可能です。」 の削除

* 他のアルバム画面のメール投稿に表示させるのに({$image_max})を各アクションで指定しなければならない * 他の画像添付可能なメールの説明箇所に入っていない

「メールの件名に写真の説明を記入してください。」→「メールの件名は写真の説明になります。」に変更

写真の説明は必須ではないのでニュアンスを変かえました。

アルバム追加メールのリンク箇所に説明を追加していない理由

代替の説明文を入れるなら「件名」「説明文」が、メールの「件名」「本文」に対応していることを示すべきですが、日記・トピックなどのメール投稿でもそのような説明は行っていないので省きました。

01/21/10 15:47:59 changed by itoda

確認しました。
問題ありませんでした。

01/25/10 19:26:25 changed by kawahara

コードチェックします

01/26/10 11:38:42 changed by kawahara

  • keywords deleted.
  • status changed from new to closed.
  • resolution set to fixed.

問題なしと判断します。